| libimobiledevice 1.3.0-dirty API Documentation - Return to Homepage

- About
- Structs
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- f
- h
- i
- l
- m
- n
- p
- r
- s
- w

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - s -

- sbservices_client_free() : sbservices.h
- sbservices_client_new() : sbservices.h
- sbservices_client_start_service() : sbservices.h
- sbservices_client_t : sbservices.h
- sbservices_error_t : sbservices.h
- sbservices_get_home_screen_wallpaper_pngdata() : sbservices.h
- sbservices_get_icon_pngdata() : sbservices.h
- sbservices_get_icon_state() : sbservices.h
- sbservices_get_interface_orientation() : sbservices.h
- sbservices_interface_orientation_t : sbservices.h
- SBSERVICES_SERVICE_NAME : sbservices.h
- sbservices_set_icon_state() : sbservices.h
- screenshotr_client_free() : screenshotr.h
- screenshotr_client_new() : screenshotr.h
- screenshotr_client_start_service() : screenshotr.h
- screenshotr_client_t : screenshotr.h
- screenshotr_error_t : screenshotr.h
- SCREENSHOTR_SERVICE_NAME : screenshotr.h
- screenshotr_take_screenshot() : screenshotr.h
- service_client_factory_start_service() : service.h
- service_client_free() : service.h
- service_client_new() : service.h
- service_client_t : service.h
- SERVICE_CONSTRUCTOR : service.h
- service_disable_bypass_ssl() : service.h
- service_disable_ssl() : service.h
- service_enable_ssl() : service.h
- service_error_t : service.h
- service_get_connection() : service.h
- service_receive() : service.h
- service_receive_with_timeout() : service.h
- service_send() : service.h
- syslog_relay_client_free() : syslog_relay.h
- syslog_relay_client_new() : syslog_relay.h
- syslog_relay_client_start_service() : syslog_relay.h
- syslog_relay_client_t : syslog_relay.h
- syslog_relay_error_t : syslog_relay.h
- syslog_relay_receive() : syslog_relay.h
- syslog_relay_receive_cb_t : syslog_relay.h
- syslog_relay_receive_with_timeout() : syslog_relay.h
- SYSLOG_RELAY_SERVICE_NAME : syslog_relay.h
- syslog_relay_start_capture() : syslog_relay.h
- syslog_relay_start_capture_raw() : syslog_relay.h
- syslog_relay_stop_capture() : syslog_relay.h